data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Перестрахування
    id: '65.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '21050'
    streetAddress: Україна, 21050, Вінницька обл., місто Вінниця, ВУЛИЦЯ ХЛІБНА, будинок
      25
  founders:
  - capital: 71000000
    name: АКЦІОНЕРИ ТОВАРИСТВА
    role: 4
    role_text: засновник
  identification:
    id: '33295475'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "СТРАХОВА КОМПАНІЯ "МІСТО"
    scheme: UA-EDR
  name: ПРАТ "СК "МІСТО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f8d451cb87fd407ea07a5a92dbdecb22.2.2
  sourceDate: '2022-09-26T21:06:36+00:00'
  sourceRequests:
  - req-bb74e7cb-4045-43cd-af92-7abea2e6653c
  version: 2.0.0
